@charset "utf-8";



/*xxxxxxxxxxxxxxxxxxxxx*/
.article_h1 {
    font-family: Garamond, Times, serif;
    font-size: 30px;
    padding-bottom: 10px;
}

/*xxxxxxxxxxxxxxxxxxxxx*/
.article_info {
    font-size: 12px;
    padding-bottom: 10px;
}
.article_date {
    font-style: italic;
}
.article_counter {
    border: 0px;
    padding-left: 40px;
    color: #999; 
    font-size: 9px;
}
.article_author {
    float: right;
}

/*xxxxxxxxxxxxxxxxxxxxx*/
.article_karma {
    padding-bottom: 20px;
}
.article_karma_button_plus {
    background-color: #000;
    color: #0f6;
    font-size: 12px;
    border: outset 1px;
    border-color: #0f6;
    width: 60px;
    height: 20px;
}
.article_karma_button_minus {
    background-color: #000;
    color: #ff4040;
    font-size: 12px;
    border: outset 1px;
    border-color: #ff4040;
    width: 60px;
    height: 20px;
}

/*xxxxxxxxxxxxxxxxxxxxx*/
.article_opener {

    float: left;
    padding-right: 10px;  
    padding-bottom: 10px;
    max-width: 100px;
    max-height: 100px;
}
.article_text {
    text-align: left;
    padding-bottom: 10px;
}







